﻿body,ul,li
{
    margin:0 0;
    padding:0 0;
}
li
{
    list-style:none;
    }
p
{
    margin:0 0;
    padding:0 0;
    }
a
{
    text-decoration:none;
    }
iframe
{
    border:0px;
    margin-top:10px;
    }
/*登陆界面*/
.loginTop
{
    width:1180px;
    height:104px;
    margin:0 auto;
    }
.loginTop img
{
    margin-top:29px;
    }
.loginBody
{
    width:100%;
    min-width:1024px;
    height:593px;
    background-image:url("/img/login_back.jpg");
    background-position:center;
    background-repeat:no-repeat;
    }
.loginBody .bodyMain
{
    width:1180px;
    height:593px;
    margin:0 auto;
    }
.loginBody .bodyMain .loginMain
{
    width:350px;
    height:316px;
    background-color:White;
    float:right;
    margin-top:42px;
    }
.loginBody .bodyMain .loginMain ul
{
    width:300px;
    height:auto;
    margin:0 auto;
    margin-top:30px;
    }
.loginBody .bodyMain .loginMain ul li
{
    width:100%;
    height:40px;
    margin-bottom:15px;
    }
.loginBody .bodyMain .loginMain ul li a
{
    display:inline-block;
    width:102px;
    height:31px;
    background-color:White;
    border-radius:4px;
    font-size:17px;
    font-family:"微软雅黑";
    color:#3c3c3c;
    cursor:pointer;
    line-height:31px;
    text-align:center;
    margin-right:25px;
}
.loginBody .bodyMain .loginMain ul li a.in,.loginBody .bodyMain .loginMain ul li a:hover
{
    color:#de477b;
    background-color:#edf6fc;
    }
.loginBody .bodyMain .loginMain ul li.loginInputli
{
    width:298px;
    height:40px;
    border:1px solid #cbcbcb;
    margin-bottom:25px;
    }
.loginBody .bodyMain .loginMain ul li.loginInputli i
{
    display:inline-block;
    font-size:28px;
    text-align:center;
    line-height:40px;
    width:38px;
    height:40px;
    color:#606060;
    background-color:#dddddd;
    }
.loginBody .bodyMain .loginMain ul li.loginInputli .loginInput
{
    display:block;
    float:right;
    outline:none;
    border:none;
    height:38px;
    width:258px;
    line-height:38px;
    text-indent:10px;
    color:#999;
    }   
.loginBody .bodyMain .loginMain ul li.loginBtnli
{
    background-color:#3fa5e7;
    font-size:16px;
    font-family:"微软雅黑";
    color:White;
    line-height:40px;
    text-align:center;
    cursor:pointer;
    border-radius:4px;
    }
.loginFoot
{
    width:1024px;
    height:103px;
    text-align:center;
    font-size:13px;
    font-family:"宋体";
    color:#424242;
    line-height:103px;
    margin:0 auto;
    }
/*学生端登陆界面*/
div.loginBody.studentBody
{
    background-image:url("/img/student_02o_login.jpg");
    }
.studentBody .bodyMain .studentMain
{
    height:336px;
    }
.studentBody .bodyMain .studentMain .studentLogin
{
    width:300px;
    height:auto;
    }
.studentBody .bodyMain .studentMain .studentLogin .title
{
    font-size:20px;
    font-family:"微软雅黑";
    color:#de477b;
    text-align:left;
    font-weight:bold;
    }
.studentBody .bodyMain .studentMain .studentLogin li.studentLoginBtn
{
    background-color:#de477b;
    }
.studentBody .bodyMain .studentMain .studentLogin li a
{
    font-size:13px;
    font-family:"宋体";
    color:#6c6c6c;
    display:inline;
    float:right;
    width:auto;
    margin-right:14px;
    }
.studentBody .bodyMain .studentMain .studentLogin li a:hover
{
    background-color:Transparent;
    text-decoration:underline;
    }
/*学生端登陆界面*/
/*登陆界面*/



/*后台管理界面--管理员*/
.manageTop
{
    width:100%;
    height:57px;
    }
.manageTop p
{
    width:auto;
    float:right;
    font-size:12px;
    font-family:"宋体";
    color:White;
    line-height:57px;
    }
.manageTop .topBtn
{
    display:block;
    width:100px;
    height:100%;
    font-size:12px;
    font-family:"宋体";
    color:White;
    float:right;
    line-height:57px;
    text-align:center;
    cursor:pointer;
    }
.manageTop .topBtn i
{
    margin-right:6px;
    }
.administrators .topBtn:hover
{
    background-color:#1c86ca;
    }
.teacher .topBtn:hover
{
    background-color:#ad2d59;
    text-decoration:none;
    color:White;
    }
.administrators
{
    background-color:#2594db;
    }
.teacher
{
     background-color:#c43d6c;
    }
.manageTop img
{
    margin-top:12px;
    margin-left:12px;
    }
.manageBody
{
    
    }
.manageBody .manageLeft
{
    width:207px;
    height:auto;
    background-color:#f3f4f4;
    float:left;
    }
.manageBody .manageLeft .manageBarIcon
{
    width:100%;
    height:48px;
    text-align:center;
    line-height:48px;
    }
.manageBody .manageLeft .manageBarIcon i
{
    margin-top:16px;
    }
.manageBody .manageLeft>nav>ul
{
    width:100%;
    height:auto;
    }
.manageBody .manageLeft>nav>ul>li
{
    width:100%;
    height:auto;
    min-height:48px;
    font-size:13.98px;
    font-family:"微软雅黑";
    color:#333333;
    line-height:48px;
    cursor:pointer;
    position:relative;
    }
.manageBody .manageLeft>nav>ul>li>a
{
    display:block;
    width:100%;
    height:46px;
    border-bottom:1px solid #dee0e0;
    }
.manageBody .manageLeft>nav>ul>li:nth-child(1)>a
{
    border-top:1px solid #dee0e0;
    }
.manageBody .manageLeft>nav>ul>li>a:after
{
    content:"\f105";
    font-family: FontAwesome;
    float:right;
    margin-right:30px;
    line-height: 46px;
    }
.manageBody .manageLeft>nav>ul>li.in>a,.manageBody .manageLeft>ul>li>a:hover
{
    background-color:#ebeeee;
    }
.manageBody .manageLeft>nav>ul>li.in>a:after
{
    content:"\f107";
    font-family: FontAwesome;
    }
.manageBody .manageLeft>nav>ul>li img
{
    float:left;
    margin-top:12px;
    margin-left:11px;
    margin-right:6px;
    }
.manageBody .manageLeft>nav>ul>li>a>i
{
    float:left;
    margin-top:18px;
    margin-left:11px;
    margin-right:6px;
    color:#c4c3c3;
    }
.manageBody .manageLeft>nav>ul>li ul
{
    width:100%;
    height:auto;
    }
.manageBody .manageLeft>nav>ul>li ul li
{
    text-indent:33px;
    height:0px;
    overflow:hidden;
    }
    .manageBody .manageLeft>nav>ul>li ul li a
    {
        display:block;
        width:100%;
        height:100%;
    }
.manageBody .manageLeft>nav>ul>li ul li:hover,.manageBody .manageLeft>nav>ul>li ul li.in
{
    color:#de477b;
    }
    
.administratorsLeft .manageBarIcon
{
    background-color:#dcdede;
    color:#2594db;
    }
.teacherLeft .manageBarIcon
{
    background-color:#f27fa7;
    color:White;
    }
.manageBody .teacherLeft>nav>ul>li.in>a,.manageBody .teacherLeft>nav>ul>li:hover>a
{
    background-color:#ece9e9;
    }
.manageBody .manageRight
{
    margin-left:207px;
    }
.manageBody .manageRight .rightTop
{
    width:100%;
    height:25px;
    background-color:#f5f4f4;
    font-size:12px;
    font-family:"宋体";
    color:#1a1a1a;
    line-height:25px;
    }
.manageBody .manageRight .rightTop img
{
    margin-top:5px;
    margin-left:5px;
    margin-right:5px;
    float:left;
    }
.manageBody .manageRight .rightBody
{
    margin-left:10px;
    }
.rightFoot
{
    font-size:14px;
    font-family:"宋体";
    line-height:50px;
    text-align:center;
    }
/*后台管理界面--管理员*/
/*数据列表*/
.dataManageTop
{
    width:1400px;
    height:94px;
    border:1px solid #c5c5c5;
    }
.dataManageTop li
{
    height:30px;
    }
.dataManageTop li:nth-child(1)
{
    margin-top:20px;
    }
.dataManageTop li:nth-child(2)
{
    margin-top:10px;
    }
.dataManageTop li label
{
    margin-left:4px;
    margin-right:4px;
    }
/*标题*/
.inputTitle
{
    font-size:12px;
    font-family:"宋体";
    color:#494a4a;
    float:left;
    }
.inputTitle:nth-child(1)
{
    margin-left:12px;
    }
/*标题*/
/*输入框*/
.manageInput
{
    border:1px solid #c5c5c5;
    outline:none;
    float:left;
    }
/*输入框*/
/*搜索关键字*/
.keywordSearch
{
    width:367px;
    height:21px;
    float:left;
    }
/*搜索关键字*/
/*时间选择*/
.changeDate
{
    float:left;
    }
.changeDate .myClass
{
    width:78px;
    }
/*时间选择*/
/*多选框*/    
.selectSearch
{
    width:123px;
    height:22px;
    border:1px solid #c5c5c5;
    float:left;
    }
.selectSearch select
{
    width:100%;
    height:100%;
    border:none;
    outline:none;
    }
/*多选框*/
/*查询按钮*/
.queryBtn
{
    width:64px;
    height:24px;
    border:1px solid #1e7fbd;
    border-radius:2px;
    float:left;
    }
.queryBtn a
{
    display:block;
    width:63px;
    height:23px;
    border-left:1px solid #84c3eb;
    border-top:1px solid #84c3eb;
    text-align:center;
    line-height:23px;
    background-color:#2594db;
    color:White;
    font-size:13.4px;
    font-family:"微软雅黑";
    cursor:pointer;
    }
div.teacherQuertBtn
{
    border:1px solid #ad2d59;
    }
div.teacherQuertBtn a
{
    border-left:1px solid #de91ac;
    border-top:1px solid #de91ac;
    background-color:#c43d6c;
    }
.queryBtn a:hover
{
    color:White;
    text-decoration:none;
    }
/*查询按钮*/
/*按钮*/ 
.manageBtn
{
    display:block;
    width:72px;
    height:24px;
    background-color:#de477b;
    font-size:12.8px;
    font-family:"微软雅黑";
    color:White;
    cursor:pointer;
    text-align:center;
    line-height:24px;
    float:left;
    border-radius:2px;
    margin-right:6px;
    margin-bottom:17px;
    }
.teacherManageBtn
{
    background-color:#2594db;
    border:1px solid #1771aa;
    }
.manageBtn:hover
{
    color:White;
    text-decoration:none;
    }
.manageBtn:nth-child(1)
{
    margin-left:24px;
    }
/*按钮*/ 
.dataShowTable
{
    width:100%;
    }
.dataShowTable thead tr
{
    height:42px;
    background-color:#e5e5e5;
    }
.dataShowTable th
{
    border:1px solid #c5c5c5;
    font-size:12px;
    font-family:"宋体";
    color:#1a1a1a;
    text-align:center;
    height:40px;
    white-space:nowrap;
    }
.dataShowTable tbody tr td
{
     border:1px solid #c5c5c5;
    font-size:12px;
    font-family:"宋体";
    color:#1a1a1a;
    text-align:center;
    height:28px;
    line-height:28px;
    padding: 0 10px;
    word-break:break-all;
    }
.dataShowTable tbody tr td.textLeft
{
    text-align:left;
    }
.dataShowTable tbody tr td a
{
    cursor:pointer;
    }
.tablePageSelect
{
    margin-left:20px;
    margin-top:20px;
    }
.tablePageSelect a
{
    display:inline-block;
    width:14px;
    height:14px;
    border:1px solid #cacaca;
    border-radius:2px;
    color:#606060;
    font-size:10px;
    font-family:"宋体";
    line-height:14px;
    text-align:center;
    cursor:pointer;
    }
.tablePageSelect a.in,.tablePageSelect a:hover
{
    color:#606060;
    text-decoration:none;
    background-color:#f1f1f1;
    }
td.teacherTd a
{
    color:#fa4d4d;
    }
.teacherTablePageSelect a.in,.teacherTablePageSelect a:hover
{
    color:#606060;
    text-decoration:none;
    background-color:#c43d6c;
    }
/*数据列表*/


/*学生端注册*/
.studentRegisterTop
{
    width:100%;
    height:95px;
    border-bottom:6px solid #2594db;
    box-shadow:0px 3px 3px #e7e6e6;
    }
.studentRegisterTop>div
{
    width:1024px;
    height:100%;
    margin:0 auto;
    }
.studentRegisterTop>div>img
{
    margin-top:33px;
    }
.studentRegisterTop>div>span
{
    font-size:22px;
    font-family:"微软雅黑";
    color:#414141;
    float:right;
    margin-top:56px;
    }
.studentRegisterBody
{
    width:1024px;
    min-height:560px;
    margin:0 auto;
    }
.studentRegisterBody .studnetRegisterMain
{
    width:700px;
    height:auto;
    margin:0 auto;
    margin-top:40px;
    }
.studentRegisterBody .studnetRegisterMain li
{
    width:100%;
    min-height:37px;
    font-size:14px;
    font-family:"宋体";
    color:#5e5e5e;
    line-height:37px;
    margin-bottom:15px;
    }
.studentRegisterBody .studnetRegisterMain li.btn
{
    margin-top:40px;
    margin-bottom:0;
    }
.studentRegisterBody .studnetRegisterMain li span
{
    display:inline-block;
    width:100px;
    height:35px;
    margin-right:15px;
    text-align:right;
    vertical-align: top;
    }
.studentRegisterBody .studnetRegisterMain li span font
{
    color:#f51c1c;
    margin-right:4px;
    }
.studentRegisterBody .studnetRegisterMain li>font
{
    font-size:12px;
    margin-left:15px;
    }
.registerInput
{
    width:342px;
    height:33px;
    border:1px solid #5e5e5e;
    outline:none;
    text-indent:10px;  
    }
.registerSelect
{
    height: 33px;
border: 1px solid #5e5e5e;
}
.registerBtn
{
    display:inline-block;
    width:150px;
    height:43px;
    font-size:17px;
    font-family:"微软雅黑";
    color:White;
    text-align:center;
    line-height:43px;
    background-color:#2594db;
    border-radius:4px;
    cursor:pointer;
    margin-right:10px;
    }
.registerFoot
{
    width:100%;
    height:74px;
    min-width:1024px;
    background-color:#eeeeee;
    text-align:center;
    line-height:74px;
    font-size:13px;
    font-family:"宋体";
    color:#757474;
    }
/*学生端注册*/


/*忘记密码*/
.forgotPasswordBody>ul
{
    width:746px;
    height:35px;
    margin:0 auto;
    margin-top:30px;
    padding-left:0px;
    
    }
.forgotPasswordBody>ul>li
{
    float:left;
    width:245px;
    line-height:35px;
    text-indent:24px;
    font-size:14px;
    font-family:"微软雅黑";
    color:#5b5a5a;
    background-color:#efefef;
    border-radius:3px;
    }
.forgotPasswordBody>ul>li>div
{
    width:0px;
    height:0px;
    position:relative;
    top:0px;
    }
.forgotPasswordBody>ul>li:nth-child(1),.forgotPasswordBody>ul>li:nth-child(2)
{
    margin-right:5px;
    }
.forgotPasswordBody>ul>li.in
{
    background-color:#fa9a3b;
    color:White;
    }
.forgotPasswordBody>ul>li .firstTriangle,.forgotPasswordBody>ul>li .triangle_3
{
    border-left:17.5px solid #efefef;
    border-top:17.5px solid Transparent;
    border-right:17.5px solid Transparent;
    border-bottom:17.5px solid Transparent;
    float:right;
    left:68px;
    }
.forgotPasswordBody>ul>li.in .firstTriangle,.forgotPasswordBody>ul>li.in .triangle_3
{
    border-left:17.5px solid #fa9a3b;
    }
.forgotPasswordBody>ul>li .triangle_2,.forgotPasswordBody>ul>li .triangle_4
{
    float:right;
    border-left:17.5px solid #fff;
    border-top:17.5px solid Transparent;
    border-right:17.5px solid Transparent;
    border-bottom:17.5px solid Transparent;
    left:40px;
    }
.forgotPasswordBody .forgotPasswordDiv
{
    width:520px;
    height:auto;
    margin:0 auto;
    padding-top:45px;
    display:none;
    }
.forgotPasswordBody .forgotPasswordDiv.in
{
    display:block;
    }
.forgotPasswordBody .forgotPasswordDiv ul
{
    width:100%;
    margin:0 auto;
    }
.forgotPasswordBody .forgotPasswordDiv ul li
{
    margin-bottom:15px;
    height:40px;
    padding:0 0;
    line-height:40px;
    }
.forgotPasswordBody .forgotPasswordDiv ul li span
{
    display:inline-block;
    width:66px;
    height:100%;
    font-size:14px;
    font-family:"宋体";
    color:#5e5e5e;
    margin-top:0px;
    text-align:right;
    line-height:37px;
    margin-right:19px;
    }
.forgotPasswordBody .forgotPasswordDiv ul li .VCShow
{
    display:inline-block;
    width:62px;
    height:27px;
    background-color:#f5f9f4;
    margin-left:35px;
    float:right;
    margin-top:6px;
    }
.forgotPasswordBody .forgotPasswordDiv ul li a
{
    font-size:12px;
    font-family:"宋体";
    color:#2594db;
    cursor:pointer;
    margin-left:40px;
    float:right;
    }
.forgotPasswordBody .forgotPasswordDiv ul li a:hover
{
    text-decoration:underline;
    }
.forgotPasswordBody .forgotPasswordDiv ul li a.baclPwdBtn
{
    display:inline-block;
    width:120px;
    height:43px;
    font-size:17px;
    font-family:"微软雅黑";
    color:White;
    text-align:center;
    line-height:43px;
    background-color:#2594db;
    border-radius:4px;
    float:none;
    margin-left:0px;
    margin-right:10px;
    margin-top:50px;
    }
.forgotPasswordBody .forgotPasswordDiv ul li a.baclPwdBtn:hover
{
    text-decoration:none;
    }
.forgotPasswordBody .forgotPasswordDiv.backSuccess ul
{
    margin-top:60px;
    } 
.forgotPasswordBody .forgotPasswordDiv ul li img
{
    margin-left:80px;
    }
 .forgotPasswordBody .forgotPasswordDiv ul li a.baclPwdSuccessBtn
 {
     width:152px;
     margin-left:70px;
     margin-top:20px;
     }
.backInput
{
    width:342px;
    height:33px;
    padding:0 0;
    margin:0 0;
    border:1px solid #5e5e5e;
    }
input.backInputSize
{
    width:207px;
    height:33px;
    }
/*忘记密码*/

/*企业注册*/
.studentRegisterBody .studnetRegisterMain .multilineInput
{
    height:110px;
    
    }
.studentRegisterBody .studnetRegisterMain li .multilineTitle
{
    float:left;
    }
.registerMultilineInput
{
    width:342px;
    height:97px;
    outline:none;
    resize: none;
    border-color:#5e5e5e;
    text-indent:10px;
    }

/*企业注册*/


/*学生后台管理系统*/
.studentManage
{
    background-color:#f54b4e;
    }
.studentManage ul
{
    width:auto;
    height:100%;
    float:right;
    }
.studentManage ul li:nth-child(1)
{
    border-left:1px solid #ec3134;
    }
.studentManage ul li
{
    width:auto;
    height:100%;
    padding:0 12px;
    float:left;
    border-right:1px solid #ec3134;
    line-height:57px;
    color:White;
    font-size:12px;
    font-family:"宋体";
    cursor:pointer;
    }
.studentOutDiv
{
    display:inline-block;
    width:61px;
    background-color:#d74043;
    height:25px;
    color:White;
    font-size:12px;
    font-family:"宋体";
    cursor:pointer;
    text-align:center;
    float:right;
    position:absolute;
    top:57px;
    left:0px;
    line-height:25px;
    display:none;
    }
.studentManage ul li:hover .studentOutDiv
{
    display:block;
    }
.studentManage ul li .studentOutDiv:hover
{
    background-color:#c83c3f;
    }
.studentManage ul li:hover
{
    background-color:#d74043;
    }
.studentManageBody .studentManageLeft
{
    width:207px;
    height:auto;
    background-color:#f4f4f4;
    float:left;
    }
.studentManageBody .studentManageLeft .userInformation
{
    width:100%;
    height:87px;
    background-color:#eae8e8;
    text-align:center;
    }
.studentManageBody .studentManageLeft .userInformation img
{
    width:52px;
    height:52px;
    border:4px solid white;
    border-radius:28px;
    float:left;
    margin-top:14px;
    margin-left:23px;
    }
.studentManageBody .studentManageLeft .userInformation span
{
    font-size:17px;
    font-family:"微软雅黑";
    color:#494a4a;
    font-weight:bold;
    line-height:87px;
    float:left;
    margin-left:12px;
    }
.studentManageBody .studentManageLeft>nav>ul
{
    width:100%;
    height:auto;
    }
.studentManageBody .studentManageLeft>nav>ul>li
{
    width:100%;
    height:auto;
    min-height:47px;
    }
.studentManageBody .studentManageLeft>nav>ul>li>a
{
     border-bottom:1px solid #dfdfdf;
    cursor:pointer;
    }
.studentManageBody .studentManageLeft>nav>ul>li>a:hover,.studentManageBody .studentManageLeft>nav>ul>li.in>a
{
    background-color:#f54b4e;
    color:White;
    }
.studentManageBody .studentManageLeft>nav>ul>li>a:hover:before,.studentManageBody .studentManageLeft>nav>ul>li.in>a:before
{
    color:White;
    }
.studentManageBody .studentManageLeft>nav>ul>li.in>a:before
{
    content:'\f0dd';
    }
.studentManageBody .studentManageLeft>nav>ul>li>a
{
    width:100%;
    height:47px;
    display:block;
    text-indent:29px;
    line-height:47px;
    font-size:14px;
    font-family:"微软雅黑";
    color:#494a4a;
    }
.studentManageBody .studentManageLeft>nav>ul>li>a:before
{
    content:'\f0da';
    font-family: FontAwesome;
    margin-right:3px;
    color:#969292;
    }
.studentManageBody .studentManageLeft>nav>ul>li>ul
{
    width:100%;
    height:auto;
    overflow:hidden;
    }
.studentManageBody .studentManageLeft>nav>ul>li>ul>li
{
    
    width:100%;
    height:0px;
    text-indent:40px;
    line-height:32px;
    cursor:pointer;
    }
.studentManageBody .studentManageLeft>nav>ul>li>ul>li>a
{
    font-size:13px;
    font-family:"微软雅黑";
    color:#494a4a;
    display: block;
width: 100%;
height: 100%;
    }
.studentManageBody .studentManageLeft>nav>ul>li>ul>li:hover>a,.studentManageBody .studentManageLeft>nav>ul>li>ul>li.in>a
{
    color:#de477b;
    }
.studentManageBody .studentManageRight
{
    margin-left:207px;
    }
.studentManageBody .studentManageRight .smRightTop
{
    width:100%;
    height:25px;
    background-color:#e1e0e0;
    line-height:25px;
    font-size:12px;
    font-family:"宋体";
    color:#1a1a1a;
    }
.studentManageBody .studentManageRight .smRightTop img
{
    float:left;
    margin-top:3px;
    margin-left:5px;
    margin-right:3px;
    }
.studentManageBody .studentManageRight .smRightBody
{
    margin-left:10px;
    margin-right:10px;
    }
.studentManageBody .studentManageRight .smRightBody iframe
{
    width:100%;
    border:none;
    }
.studentManageBody .studentManageRight .smRightFoot
{
    font-size:14px;
    font-family:"宋体";
    color:#3d3d3d;
    text-align:center;
    width:100%;
    height:50px;
    line-height:50px;
    }
.studentDataSelect
{
    padding:20px 0px;
    padding-left:10px;
    border:1px solid #c5c5c5;
    margin-top:10px;
    width:98px;
    min-width:1340px;
    margin-left:0px;
    border-radius:4px;
    margin-bottom:0px;
    }
.studentDataSelect li
{
    height:28px;
    margin-bottom:10px;
    }
.studentDataSelect li label
{
    font-size:12px;
    font-family:"宋体";
    color:#494a4a;
    margin-right:13px;
    display:block;
    width:auto;
    min-width:45px;
    float:left;
    margin-bottom:0px;
    line-height:23px;
    }
.sdInput
{
    width:150px;
    height:20px !important;
    border:1px solid #c5c5c5;
    outline:none;
    border-radius:3px;
    }
.sdSelectDiv
{
    width:150px;
    height:21px;
    border:1px solid #c5c5c5;
    float:left;
    margin-right:20px;
    border-radius:3px;
    }
.sdSelectDiv select
{
    border:none;
    width:100%;
    height:100%;
    outline:none;
    }
.studentQueryBtn
{
    width:82px;
    height:26px;
    border-radius:4px;
    float:left;
    border:1px solid #f54b4e;
    }
.studentQueryBtn>a
{
    display:block;
    width:81px;
    height:25px;
    border-top:1px solid #f9999b;
    border-left:1px solid #f9999b;
    cursor:pointer;
    text-align:center;
    color:White;
    line-height:26px;
    background-color:#f54b4e;
    }
.studentQueryBtn>a:before
{
    content:'\f002';
    font-family: FontAwesome;
    margin-right:6px;
    }
.studentQueryBtn>a:hover
{
    text-decoration:none;
    color:White;
    }
.sdOperationDiv
{
    height:50px;
    line-height:50px;
    }
.sdOperationBtn
{
    display:inline-block;
    width:71px;
    height:22px;
    border:1px solid #087cc7;
    border-radius:4px;
    }
.sdOperationBtn a
{
    display:block;
    width:70px;
    height:21px;
    font-size:12.8px;
    font-family:"微软雅黑";
    color:White;
    border-top:1px solid #84c3eb;
    background-color:#2594db;
    border-left:1px solid #84c3eb;
    text-align:center;
    line-height:21px;
    cursor:pointer;
    }
.sdOperationBtn a:before
{
    margin-right:7px;
    font-family: FontAwesome;
    }
.sdOperationBtn a.edit:before
{
    content:'\f040';
    }
.sdOperationBtn a.delete:before
{
    content:'\f00d';
    }
.sdOperationBtn a.add:before
{
    content:'\f067';
    }
.sdOperationBtn a:hover
{
    text-decoration:none;
    color:White;
    
    }
/*学生后台管理系统*/
/*学生后台管理系统-添加*/
.editOrAddBody
{
    width:1094px;
    /*height:637px;*/
    background-color:#f5f5f5;
    padding-top:35px;
    padding-bottom:35px;
    border-radius:8px;
    }
.eoaTable
{
    border-collapse:separate; 
    border-spacing:20px 10px;
    /*float:left;*/
    }
.eoaTdLeft
{
    width:80px;
    text-align:right;
    font-size:12px;
    font-family:"宋体";
    color:#494a4a;
    }
.uploadDiv
{
    width:272px;
    height:290px;
    float:left;
    margin-left:75px;
    }
.uploadDiv img
{
    width:272px;
    height:272px;
    background-color:#f2f2f2;
    border:0;
    }
.uploadDiv .uploadImageBtn
{
    display:block;
    width:77px;
    height:27px;
    font-size:13.4px;
    font-family:"微软雅黑";
    color:White;
    line-height:27px;
    text-align:center;
    background-color:#2594db;
    border-radius:3px;
    cursor:pointer;
    margin:0 auto;
    margin-top:24px;
    }
.uploadDiv .uploadImageBtn:hover
{
    text-decoration:none;
    }
/*下拉框*/
.dropDownBox
{
    width:467px;
    height:21px;
    border:1px solid #c5c5c5;
    border-radius:3px;
    }
.dropDownBox select
{
    width:100%;
    height:100%;
    border:none;
    outline:none;
    }
/*下拉框*/
/*输入框*/
.eoaInput
{
    width:467px;
    height:21px;
    border:1px solid #c5c5c5;
    outline:none;
    text-indent:4px;
    border-radius:3px;
    }
/*输入框*/
/*多行输入框*/
.eoaTextInput
{
    
    width:463px;
    height:281px;
    border:1px solid #c5c5c5;
    resize:none;
    outline:none;
    text-indent:4px;
    border-radius:3px;
    }
/*多行输入框*/
/*按钮*/
.determineBtn
{
    display:block;
    width:82px;
    height:26px;
    text-align:center;
    line-height:26px;
    font-size:13.4px;
    font-family:"微软雅黑";
    background-color:#f54b4e;
    color:#f3f7f7;
    box-shadow:2px 2px 1px #faa1a3 inset;
    border-radius:4px;
    cursor:pointer;
    }
/*按钮*/
.determineBtn:hover
{
    text-decoration:none;
    color:#f3f7f7;
    }
/*按钮*/
/*学生后台管理系统-添加*/

/*学生后台管理系统-详情页*/
.detailsTop
{
    margin-bottom:10px;
    background-color:#f4f4f4;
    border-radius: 4px;
    } 
    
.detailsTop .detailsInformation
{
    width:100%;
    height:40px;
    border-bottom:2px solid #f54b4e;
    font-size:12px;
    font-family:"宋体";
    color:#1a1a1a;
    text-indent:1em;
    line-height:40px;
    border-radius: 3px 3px 0px 0px;
    }
.detailsTable
{
    border-collapse:separate; 
    border-spacing:0px 20px;
    width:100%;
    }
.detailsTable tr td
{
    width:20%;
    font-size:12px;
    font-family:"微软雅黑";
    color:#1a1a1a;
    text-indent:1em;
    }
.detailsListTable
{
    width:100%;
    height:auto;   
    border-collapse:collapse; 
    margin-top:20px;
    }
.detailsListTable tr th
{
    font-weight:bold;
    }
.detailsListTable thead tr
{
    background-color:#f4f4f4;
    height:40px;
    }
.detailsListTable tbody tr td
{
    height:28px;
    line-height:28px;
    }
.detailsListTable tr td,.detailsListTable tr th
{
    border:1px solid #c5c5c5;
    font-size:13px;
    font-family:"微软雅黑";
    color:#1a1a1a;
    text-align:center;
    line-height:40px;
    }
.detailsListTable tr td.textLeft
{
    text-align:left;
    }
/*学生后台管理系统-详情页*/
/*查看*/
.checkTable
{
    margin-top:6px;
    margin-left:6px;
    border-collapse:separate; 
    }
.checkTable tr td
{
    border:1px solid #c5c5c5;
    height:30px;
    font-size:12px;
    font-family:"宋体";
    color:#1a1a1a;
    }
.checkTable tr .checkTdLeft
{
    width:146px;
    text-align:right;
    padding-right:10px;
    }
.checkTable tr .checkTdRight
{
    width:364px;
    text-align:left;
    text-indent:1em;
    }
/*查看*/








.detailsList{padding:10px;}
.detailsList.horizontal li{float:left;margin-right:5px;}
.datailsList.vertical li{float:none;}


tr.no-data td
{
    font-size: 16px !important;
    line-height: 50px !important;
    font-weight: bold !important;
    color: gray !important;
}
.btn-rebind
{
    display:none;
}
.hidden
{
    display:none;
}

.img-qrcode
{
    width:120px;
    height:120px;
}

.img-thumb-goods
{
    width:100px;
    height:100px;
}

.tb_order
{
    width: 880px !important;
}
.tb_order td
{
    min-width: 60px !important;
}
.tb_order td.text-left 
{
    text-align:left;
    padding: 0 5px;
}
.tb_order input[type="text"]
{
    border-bottom: 1px solid #c5c5c5;
    border-radius: 0;
}
.tb_order_top, .tb_order_bottom
{
    width: 880px !important;
}

.text-left{text-align:left !important;}
.text-center{text-align:center !important;}
.text-right{text-align:right !important;}